<?xml version="1.0" encoding="UTF-8"?>
<StringTable>
	<String ID="GroupCommon">全局警告表格</String>
	<String ID="RuleWarningTable">全局警告表格</String>
	<String ID="RuleMiss">缺少跟踪文件中的事件</String>
	<String ID="missingEvents">缺少事件日志中的事件</String>
	<String ID="missingEventsDetails">Investigate why {percentlost}% ({lost}) events were lost during data collection.  The settings for Event Tracing for Windows (ETW) maximum buffers and buffer size may not be optimal depending on which data sets are being collected.</String>
	<String ID="missingEventsRelated">Event Tracing for Windows</String>
</StringTable>
